<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_w"></a>- w -</h3><ul>
<li>warnAboutMissingAssertions()
: <a class="el" href="structCatch_1_1IConfig.html#a75d970c495a28e46b8e9b04a1d32149f">Catch::IConfig</a>
</li>
<li>warnAboutNoTests()
: <a class="el" href="structCatch_1_1IConfig.html#a30590623e3918825f2896c2262bf6fe3">Catch::IConfig</a>
</li>
<li>what()
: <a class="el" href="classCatch_1_1GeneratorException.html#ade029163144d136f12187e5b9a0161d5">Catch::GeneratorException</a>
</li>
<li>WithinAbsMatcher()
: <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinAbsMatcher.html#ac45340b98c41230a7def5bd86c2d870f">Catch::Matchers::Floating::WithinAbsMatcher</a>
</li>
<li>WithinRelMatcher()
: <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinRelMatcher.html#aadfe37f6ed9bb025c93e51e11d8bee43">Catch::Matchers::Floating::WithinRelMatcher</a>
</li>
<li>WithinUlpsMatcher()
: <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinUlpsMatcher.html#a0d29702ebd6ab7b679c9ce275514fe1e">Catch::Matchers::Floating::WithinUlpsMatcher</a>
</li>
<li>withName()
: <a class="el" href="classCatch_1_1TestCase.html#a0812e8a216d09b087d5874687009f0d6">Catch::TestCase</a>
</li>
<li>write()
: <a class="el" href="classSettingsService.html#a43139c98fdbc51a54b70d657b34c34a3">SettingsService</a>
</li>
<li>writeJsonFile()
: <a class="el" href="classSettings.html#adfcc9d11a7582b2ff8913f8a5bb1573e">Settings</a>
</li>
<li>writeToClient()
: <a class="el" href="classMoxitServer.html#aec4a32749b763ec6ecdcd6de49768d2e">MoxitServer</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
